.gpa-patch-tooltip {
  margin: var(--spacer-small-n);

  &__header {
    padding: var(--spacer-small);
  }

  &__title{
    font-weight: var(--font-weight-bold);
  }

  &__list {
    padding: 0;
    margin: 0;
    background: var(--background-color);

    li {
      padding: var(--spacer-tiny) var(--spacer-small);
      border-top: 1px solid var(--border-color);
      margin: 0;
      list-style: none;
    }
  }
}
